Subject: Re: bug#7191: Gnulib failing to compile on Ubuntu 10.10

From: William Plusnick <[email-masked]>
Date: Wed, 13 Oct 2010 09:58:03 -0500

commit 9f4744534f1de87b9630dfbde91b9ebd9592d056
Author: Jim Meyering <[email-masked]>
Date:   Mon Oct 11 22:41:12 2010 +0200

    build: update gnulib to latest; to fix failing Solaris 5.11 test

Just from looking at the git log, this appears to be the change that broke
the build for Ubuntu since it is gnulib that is actually failing to build
and not the Coreutils proper. The reason I believe it is this particular
change is because this is the only change to gnulib since the snapshot for
8.5 was taken on Oct 10. I will try to find exactly what is causing getopt
to throw an error.

Sorry for my relative lateness in further investigating this issue, I had to
be at school for 13 hours yesterday and they don't even have a *nix box. (Or
one I can access, anyway.)

William